/* CSS Document */
.qrcodemainbody{
	position: absolute;
	width: 110px;
	height: 100px;
	right: 5px;
        top:0px;
}
.anzhuocode{width:110px;height:40px;position:absolute;background:url(anzhuo.png) no-repeat 0 0;top:20px;right:100px;}
.app{position:absolute;left:-70px;top:-30px;}
.anzhuocodehide{z-index:4000;width:110px;height:120px;display:none;position:absolute;top:30px;left:0px;background:url(ioscode2.png) no-repeat 0 0;}

.anzhuocode:hover .anzhuocodehide{display: block;}
.ioscode{width:110px;height:40px;position:absolute;background:url(ios.png) no-repeat 0 0;top:70px;right:100px;}
.ioscodehide{z-index:4000;width:110px;height:120px;display:none;position:absolute;top:30px;left:0px;background:url(ioscode2.png) no-repeat 0 0;}

.ioscode:hover .ioscodehide{display: block;}
